<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>JavaScript Operators and Truth Table</title>
  </head>
  <body>
    <script type="text/javascript" src="./index.js">

    </script>

  </body>
</html>
